Commit a3ebb3ed authored by Ray Strode's avatar Ray Strode

Revert "configure: require plymouth if using systemd"

This reverts commit f8a21cd6.

https://bugzilla.gnome.org/show_bug.cgi?id=740802
parent 806f2de6
......@@ -972,7 +972,7 @@ PKG_CHECK_MODULES(PLYMOUTH,
if test "x$with_plymouth" = "xauto" ; then
if test x$have_plymouth = xno ; then
use_plymouth=$use_systemd
use_plymouth=no
else
use_plymouth=yes
fi
......@@ -982,7 +982,7 @@ fi
if test "x$use_plymouth" != "xno" ; then
if test "x$have_plymouth" = "xno"; then
AC_MSG_ERROR([Plymouth support required, but plymouth not found])
AC_MSG_ERROR([Plymouth support explicitly required, but plymouth not found])
fi
AC_DEFINE(WITH_PLYMOUTH, 1, [Define to enable plymouth support])
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment